View Issue Details

IDProjectCategoryView StatusLast Update
0002858SymmetricDS ProBugpublic2016-10-20 08:34
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.8.7Fixed in Version3.8.7 
Summary0002858: SQL Explorer hangs for truncate and create statements that are run on sql server
DescriptionSQL Explorer hangs for truncate and create statements that are run on sql server
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-10-12 10:09 chenson New Issue
2016-10-12 10:09 chenson Status new => assigned
2016-10-12 10:09 chenson Assigned To => chenson
2016-10-12 10:24 chenson Status assigned => resolved
2016-10-12 10:24 chenson Fixed in Version => 3.8.7
2016-10-12 10:24 chenson Resolution open => fixed
2016-10-13 19:34 chenson Summary Sql explorer hangs for truncate and create statements that are run on sql server => SQL Explorer hangs for truncate and create statements that are run on sql server
2016-10-13 19:34 chenson Description Updated View Revisions
2016-10-20 08:34 chenson Status resolved => closed